﻿@charset "utf-8";
/* CSS Document */
/*
COLORES:

RojoPEGAMO
#E43534
228,53,52

RojoPEGAMO (+20%negro)
#b62a2a

RojoPEGAMO (40% alpha)
#f4aeae

MarronPEGAMO
#B6ADA4
182,173,164

MarronPEGAMO (50% alpha)
#dad6d1

MarronPEGAMO (30% alpha)
#e9e6e4
233,230,228

GrisOscuro (fondos index)
#7a7a7a;

*/
body {
    font-family: 'MuseoSans-100';
    font-size: 0.9em;
    color: #000;
    margin: 0 0 0 0;
    background-color: #e9e6e4;
}

/*LC: El menú*/
h6 {
    font-family: 'MuseoSans-100';
    font-size: 1.5em;
    color: #000;
    margin: 0 0 0 0;
}

p::selection, i::selection, a::selection, h1::selection, h2::selection, h3::selection, h4::selection, h5::selection, strong::selection, li::selection {
    background: #E43534;
    color: white;
}

p::-moz-selection, i::-moz-selection, a::-moz-selection, h1::-moz-selection, h2::-moz-selection, h3::-moz-selection, h4::-moz-selection, h5::-moz-selection, strong::-moz-selection, li::-moz-selection {
    background: #E43534;
    color: white;
}

p, h1, h2, h3, h4, strong, html, header, case {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    color: #000;
}
/*----- listados----*/
ul {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

li {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

.ul_inline {
    margin: 0 0 0 0;
    display: inline;
    width: auto;
}

    .ul_inline li {
        float: left;
        display: inline;
        margin: 0 5px 0 0;
    }

.ul_list {
    margin: 0 0 0 0;
}

    .ul_list li {
        margin: 0 0 0 0;
        padding: 0 0 0 0;
        display: table;
    }

.listDecoNone {
    list-style-type: none;
}

.listDeco {
    list-style-type: square;
}

a:hover {
    color: #E43534;
}

#contenedor {
    float: left;
    margin: 0;
    padding: 0 0 0 0;
    width: 100%;
    min-height: 200px;
    font-size: 0.9em;
    color: #000;
}

.bgFachadaPegamo {
    background: url("../imgs_grupo/bg_accesosElGrupo_grupo.jpg") left bottom no-repeat #B6ADA4;
    height: 100%;
    /*IMPORTANTE*/
    display: flex;
    justify-content: center;
    align-items: center;
}

.centrar_div {
    display: table-cell;
    vertical-align: middle;
}
.contenido {
    max-width: 1000px;
    margin: 0 auto 0 auto;
}
.contenidos{
    padding:0;
}

.possFixed {
    position: fixed;
    z-index: 1;
}
/*colores textos - tipos textos*/
.texRojo_peg {
    color: #E43534;
}

.texBlanco {
    color: #fff;
}

.texNegro {
    color: #000;
}

.texRojo_20black {
    color: #b62a2a;
}

.texRojo_40alph {
    color: #f4aeae;
}

.texMarron_peg {
    color: #B6ADA4;
}

.texMarron_50alph {
    color: #dad6d1;
}

.texMarron_30alph {
    color: #e9e6e4;
}

.texMS_100 {
    font-family: 'MuseoSans-100';
}

.texMS_300 {
    font-family: 'MuseoSans-300';
}

.texMS_500 {
    font-family: 'MuseoSans-500';
}

.texMS_700 {
    font-family: 'MuseoSans-700';
}

.texMS_900 {
    font-family: 'MuseoSans-900';
}

.texMayusculas {
    text-transform: uppercase;
}

.texMinusculas {
    text-transform: lowercase;
}

.texCapital {
    text-transform: capitalize;
}

.texJutif {
    text-align: justify;
}

.texCentrado {
    text-align: center;
}

.texDerecha {
    text-align: right;
}

.texIzquierda {
    text-align: left;
}

.texSombreadoBlanco {
    text-shadow: 0 0 7px #FFF;
}

.texSombreadoNegro {
    text-shadow: 0 0 8px #000;
}

.texSombreadoMarronClaro {
    text-shadow: 0 0 3px #e9e6e4, 0 0 8px #e9e6e4;
}

.fSize05 {
    font-size: 0.45em;
}

.fSize1 {
    font-size: 0.9em;
}

.fSize1_2 {
    font-size: 1.2em;
}

.fSize1_5 {
    font-size: 1.35em;
}

.fSize2 {
    font-size: 1.8em;
}

.fSize3 {
    font-size: 2.7em;
}

.fSize4 {
    font-size: 3.6em;
}

.fSize5 {
    font-size: 4.2em;
}

.fSize6 {
    font-size: 5.5em;
}

/* ---- interlineados -----*/
.interlineado100 {
    line-height: 100%;
}

.interlineado130 {
    line-height: 130%;
}

.interlineado160 {
    line-height: 160%;
}

.interlineado190 {
    line-height: 190%;
}

.interlineado220 {
    line-height: 220%;
}
/*estilos dimensiones y posicion*/
.wMax1300 {
    max-width: 1300px;
    width: 100%;
}

.wMax1000 {
    max-width: 1000px;
    width: 100%;
}

.w100 {
    width: 100%;
    float: left;
}

.w95 {
    width: 100%;
    float: left;
}

.w90 {
    width: 100%;
    float: left;
}

.w80 {
    width: 100%;
    float: left;
}

.w75 {
    width: 100%;
    float: left;
}

.w66 {
    width: 100%;
    float: left;
}

.w60 {
    width: 100%;
    float: left;
}

.w50 {
    width: 100%;
    float: left;
}

.w40 {
    width: 100%;
    float: left;
}

.w33 {
    width: 100%;
    float: left;
}

.w30 {
    width: 50%;
    float: left;
}

.w25 {
    width: 50%;
    float: left;
}

.w20 {
    width: 50%;
    float: left;
}

.w15 {
    width: 30%;
    float: left;
}

.w10 {
    width: 10%;
    float: left;
}

@media only screen and (min-width: 641px) {
    .w95 {
        width: 95%;
    }

    .w90 {
        width: 90%;
    }

    .w80 {
        width: 80%;
    }

    .w75 {
        width: 75%;
    }

    .w66 {
        width: 66%;
    }

    .w60 {
        width: 60%;
    }

    .w50 {
        width: 50%;
    }

    .w40 {
        width: 40%;
    }

    .w33 {
        width: 33.333%;
    }

    .w30 {
        width: 30%;
    }

    .w25 {
        width: 25%;
    }

    .w20 {
        width: 20%;
    }

    .w15 {
        width: 15%;
    }

    .w10 {
        width: 10%;
    }
}

.floatR {
    float: right;
}

.floatL {
    float: left;
}

.floatC {
    float: none;
    margin: 0 auto 0 auto;
}

@media only screen and (min-width: 641px) {
    .columns_2 {
        -webkit-column-count: 2; /* Chrome, Safari, Opera */
        -moz-column-count: 2; /* Firefox */
        column-count: 2;
    }

    .columns_3 {
        -webkit-column-count: 3; /* Chrome, Safari, Opera */
        -moz-column-count: 3; /* Firefox */
        column-count: 3;
    }

    .columns_2, .columns_3 {
        -webkit-column-gap: 20px; /* Chrome, Safari, Opera */
        -moz-column-gap: 20px; /* Firefox */
        column-gap: 20px;
        -webkit-column-gap: 2rem; /* Chrome, Safari, Opera */
        -moz-column-gap: 2rem; /* Firefox */
        column-gap: 2rem;
    }
}
/*estilos estetica general*/

.border_whiteG {
    border: #fff solid 10px;
}

.border_whiteM {
    border: #fff solid 6px;
}

.border_whiteP {
    border: #fff solid 3px;
}

.border_blackG {
    border: #000 solid 10px;
}

.border_blackM {
    border: #000 solid 6px;
}

.border_blackP {
    border: #000 solid 3px;
}

.borderBottom_black {
    border-bottom: #000 solid 1px;
}

.borderTop_black {
    border-top: #000 solid 1px;
}

.borderRight_black {
    border-right: #000 solid 1px;
}

.borderLeft_black {
    border-left: #000 solid 1px;
}

.borderTop_blackBold {
    border-top: #000 solid 3px;
}


.borderBottom_white {
    border-bottom: #FFF solid 1px;
}

.borderTop_white {
    border-top: #FFF solid 1px;
}

.borderRight_white {
    border-right: #FFF solid 1px;
}

.borderLeftt_white {
    border-left: #FFF solid 1px;
}

.borderBottom_beige {
    border-bottom: #B6ADA4 solid 1px;
}

.borderTop_beige {
    border-top: #B6ADA4 solid 1px;
}

.borderTop_beigeBold {
    border-top: #B6ADA4 solid 3px;
}

.borderRight_beige {
    border-right: #B6ADA4 solid 1px;
}

.borderLeftt_beige {
    border-left: #B6ADA4 solid 1px;
}

.borderBottom_rojo {
    border-bottom: #E43534 solid 1px;
}

.borderTop_rojo {
    border-top: #E43534 solid 1px;
}

.borderRight_rojo {
    border-right: #E43534 solid 1px;
}

.borderLeftt_rojo {
    border-left: #E43534 solid 1px;
}

.marginTop5 {
    margin-top: 5px;
}

.marginBottom5 {
    margin-bottom: 5px;
}

.marginLeft5 {
    margin-left: 5px;
}

.marginRight5 {
    margin-right: 5px;
}

.marginTop10 {
    margin-top: 10px;
}

.marginBottom10 {
    margin-bottom: 10px;
}

.marginLeft10 {
    margin-left: 10px;
}

.marginRight10 {
    margin-right: 10px;
}

.marginTop20 {
    margin-top: 20px;
}

.marginBottom20 {
    margin-bottom: 20px;
}

.marginLeft20 {
    margin-left: 20px;
}

.marginRight20 {
    margin-right: 20px;
}

.marginTop30 {
    margin-top: 30px;
}

.marginBottom30 {
    margin-bottom: 30px;
}

.marginLeft30 {
    margin-left: 30px;
}

.marginRight30 {
    margin-right: 30px;
}

.marginTop40 {
    margin-top: 40px;
}

.marginBottom40 {
    margin-bottom: 40px;
}

.marginLeft40 {
    margin-left: 40px;
}

.marginRight40 {
    margin-right: 40px;
}

.paddingTop0 {
    padding-top: 0px;
}

.paddingBottom0 {
    padding-bottom: 0px;
}

.paddingLeft0 {
    padding-left: 0px;
}

.paddingRight0 {
    padding-right: 0px;
}

.paddingTop5 {
    padding-top: 5px;
}

.paddingBottom5 {
    padding-bottom: 5px;
}

.paddingLeft5 {
    padding-left: 5px;
}

.paddingRight5 {
    padding-right: 5px;
}

.paddingTop10 {
    padding-top: 10px;
}

.paddingBottom10 {
    padding-bottom: 10px;
}

.paddingLeft10 {
    padding-left: 10px;
}

.paddingRight10 {
    padding-right: 10px;
}

.paddingTop20 {
    padding-top: 20px;
}

.paddingBottom20 {
    padding-bottom: 20px;
}

.paddingLeft20 {
    padding-left: 20px;
}

.paddingRight20 {
    padding-right: 20px;
}

.paddingTop30 {
    padding-top: 30px;
}

.paddingBottom30 {
    padding-bottom: 30px;
}

.paddingLeft30 {
    padding-left: 30px;
}

.paddingRight30 {
    padding-right: 30px;
}

.paddingTop40 {
    padding-top: 40px;
}

.paddingBottom40 {
    padding-bottom: 40px;
}

.paddingLeft40 {
    padding-left: 40px;
}

.paddingRight40 {
    padding-right: 40px;
}

.padingTLB2 {
    padding: 2px 0 2px 2px;
}

.padingTLB10 {
    padding: 10px 0 10px 10px;
}

.padingLeft10 {
    padding: 0 0 0 10px;
}

.botEliminar {
    padding: 0 20px 0 0;
    background: url(../imgs/ico-Eliminar.png) right center no-repeat;
}

.botNoDeco:hover {
    text-decoration: none;
}

.botBlack {
    float: left;
    border-radius: 3px;
    padding: 7px 14px;
    font-family: 'MuseoSans-500';
    background-color: #000;
    border: none;
    color: #FFFFFF;
}

    .botBlack:hover {
        color: #E43534;
    }

.botTextRed {
    font-family: 'MuseoSans-700';
    color: #E43534;
}

    .botTextRed:hover {
        color: #000;
        text-decoration: underline;
    }

.botTextWhite {
    color: #FFF;
}

    .botTextWhite:hover {
        color: #000;
    }

.botTextWhite-red {
    color: #FFF;
}

    .botTextWhite-red:hover {
        color: #E43534;
    }


.oculto {
    display: none;
}

.bgColorMarron30 {
    background-color: #e9e6e4;
}

.bgColorMarronPegamo {
    background-color: #B6ADA4;
}

.bgColorBlanco {
    background-color: #fff;
}

.bgColorNegro {
    background-color: #000;
}

.bgColorGrisOsc {
    background-color: #7a7a7a;
}

.bgColorRojoPegamo {
    background-color: #E43534;
}

.bgColorNegroTransp {
    background-color: rgba(0,0,0,0.3);
}

.bgColorNegroTransp60 {
    background-color: rgba(0,0,0,0.6);
}

.bgColorBlancoTransp {
    background-color: rgba(255,255,255,0.3);
}

.bgColorBlancoTransp60 {
    background-color: rgba(255,255,255,0.6);
}
/*----- opacidades -----*/
.alpha0{
    opacity:0;
}
.alpha10 {
    opacity: 0.1;
}
.alpha20 {
    opacity: 0.2;
}
.alpha30 {
    opacity: 0.3;
}
.alpha40 {
    opacity: 0.4;
}
.alpha50 {
    opacity: 0.5;
}
.alpha60 {
    opacity: 0.6;
}
.alpha70 {
    opacity: 0.7;
}
.alpha80 {
    opacity: 0.8;
}
.alpha90 {
    opacity: 0.9;
}
/*-----sombras-----*/
.sombraBlancaInt {
    -webkit-box-shadow: inset 0px 0px 24px -4px rgba(255,255,255,1);
    -moz-box-shadow: inset 0px 0px 24px -4px rgba(255,255,255,1);
    box-shadow: inset 0px 0px 24px -4px rgba(255,255,255,1);
}

.sombraBlancaExt {
    -webkit-box-shadow: 0px 0px 24px -4px rgba(255,255,255,1);
    -moz-box-shadow: 0px 0px 24px -4px rgba(255,255,255,1);
    box-shadow: 0px 0px 24px -4px rgba(255,255,255,1);
}

.sombraNegraInt {
    -webkit-box-shadow: inset 0px 0px 24px -4px rgba(0,0,0,1);
    -moz-box-shadow: inset 0px 0px 24px -4px rgba(0,0,0,1);
    box-shadow: inset 0px 0px 24px -4px rgba(0,0,0,1);
}

.sombraNegraExt {
    -webkit-box-shadow: 0px 0px 24px -4px rgba(0,0,0,1);
    -moz-box-shadow: 0px 0px 24px -4px rgba(0,0,0,1);
    box-shadow: 0px 0px 24px -4px rgba(0,0,0,1);
}

.sombraMarronClaraInt {
    -webkit-box-shadow: inset 0px 0px 24px -4px rgba(233,230,228,1);
    -moz-box-shadow: inset 0px 0px 24px -4px rgba(233,230,228,1);
    box-shadow: inset 0px 0px 24px -4px rgba(233,230,228,1);
}

.sombraMarronClaraExt {
    -webkit-box-shadow: 0px 0px 24px -4px rgba(233,230,228,1);
    -moz-box-shadow: 0px 0px 24px -4px rgba(233,230,228,1);
    box-shadow: 0px 0px 24px -4px rgba(233,230,228,1);
}
/*------- ROLLOVERS------*/
.prueba img {
    border: solid dotted #E43534 20px;
    filter: url('#grayscale');
    -webkit-filter: grayscale(80%);
    -moz-filter: grayscale(80%);
    -ms-filter: grayscale(80%);
    -o-filter: grayscale(80%);
    filter: grayscale(80%);
    filter: Gray();
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

    .prueba img:hover {
        border: solid dotted #E43534 20px;
        -webkit-filter: grayscale(0%);
        -moz-filter: grayscale(0%);
        -ms-filter: grayscale(0%);
        -o-filter: grayscale(0%);
        filter: none;
        cursor: pointer;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -ms-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }

.grises img {
    filter: url('#grayscale');
    -webkit-filter: grayscale(80%);
    -moz-filter: grayscale(80%);
    -ms-filter: grayscale(80%);
    -o-filter: grayscale(80%);
    filter: grayscale(80%);
    filter: Gray();
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

    .grises img:hover {
        -webkit-filter: grayscale(0%);
        -moz-filter: grayscale(0%);
        -ms-filter: grayscale(0%);
        -o-filter: grayscale(0%);
        filter: none;
        cursor: pointer;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -ms-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }

.grises p {
    background: none;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

    .grises p:hover {
        background: #000;
        color: #FFF;
        cursor: pointer;
        -webkit-transition: all 0.5s linear;
        -moz-transition: all 0.5s linear;
        -ms-transition: all 0.5s linear;
        -o-transition: all 0.5s linear;
        transition: all 0.5s linear;
    }
/*--------CABECERA---------*/
#cabecera_pegamo {
    position: relative;
    float: left;
    margin: 0;
    padding: 0 0 0 0;
    width: 100%;
    color: #E43534;
    background-color: #E43534;
}

    #cabecera_pegamo header {
        max-width: 1000px;
        margin: 0 auto 0 auto;
    }

#logo_pegamo, #logo_pegamo h3 {
    float: left;
    margin: 10px 0 0 0;
    padding: 0;
    width: 227px;
    height: 30px;
    background: url(../imgs/logo_grupoPegamoP.gif) top left no-repeat;
}

    #logo_pegamo h3 {
        display: none;
    }

@media only screen and (min-width: 641px) {
    #logo_pegamo, #logo_pegamo h3 {
        height: 50px;
        background: url(../imgs/logo_grupoPegamoG.png) top left no-repeat;
    }
}
/*--------PIE--------*/
#pie_pegamo {
    /*float: left;
    margin: 0;
    padding: 10px 0 0 0;
    width: 100%;
    color: #000;
    border-top: #B6ADA4 solid 1px;
    background: #e9e6e4;*/
}

#avisosLegales_pie {
    height: 30px;
    background: url(../imgs_mx/ico_pegamo_pie.png) top left no-repeat;
    padding: 8px 0 0 50px;
    margin: 5px 0 0 10px;
    font-family: MuseoSans-300;
    font-size: 0.7em;
}

#pie_redes_sociales {
    padding: 0 0 0 0;
    margin: 5px 0 5px 0;
}

    #pie_redes_sociales li {
        float: left;
        display: inline;
        margin: 0 2px 0 0;
    }

#pie_telefono {
    margin: 5px 0 0 0;
}

/*--------FORMULARIOS-------*/
input, select, textarea {
    margin: 5px 0 5px 0;
    border-radius: 3px;
    padding: 7px 14px;
    border: #B6ADA4 solid 1px;
    font-family: MuseoSans-300;
}

.alto100 {
    height: 100px;
}

.alto150 {
    height: 150px;
}

.alto200 {
    height: 200px;
}

.alto250 {
    height: 250px;
}

.alto350 {
    height: 350px;
}

.alto450 {
    height: 450px;
}

.alto550 {
    height: 550px;
}

.altoMinimo100 {
    min-height: 100px;
}

.altoMinimo150 {
    min-height: 150px;
}

.altoMinimo200 {
    min-height: 200px;
}

.altoMinimo250 {
    min-height: 250px;
}

input[type=submit] {
    font-family: MuseoSans-500;
    background-color: #000;
    border: none;
    color: #FFFFFF;
}

    input[type=submit]:hover {
        color: #E43534;
    }

/*------ICONOS FICHAS DE PRODUCTOS------*/
.bots_fichaProducto {
    display: inline;
    width: auto;
}

    .bots_fichaProducto li {
        float: left;
        display: inline;
        list-style: none;
        margin: 0 5px 0 0;
    }

a.bot_ProdPDF, a.bot_ProdPDF_text {
    background: url(../imgs/ico-down.gif) top left no-repeat;
    display: block;
    height: 20px;
    width: 30px; /* aqui esta el truco */
    text-indent: -9999px;
}

a.bot_ProdPDF_text {
    width: 100%;
    text-indent: 0px;
    padding: 0 0 0 30px;
}

    a.bot_ProdPDF:hover, a.bot_ProdPDF_text:hover {
        background-position: 0 -20px; /* con esto cambiamos la porcion de imagen que se muestra */
    }

a.bot_ProdPDF_ficha {
    background: url(../imgs/ico-down_ficha.gif) top left no-repeat;
    display: block;
    height: 20px;
    text-indent: 35px;
}

    a.bot_ProdPDF_ficha:hover {
        background-position: 0 -20px; /* con esto cambiamos la porcion de imagen que se muestra */
    }

a.bot_ProdPDF_ficha_white {
    background: url(../imgs/ico-down.gif) top left no-repeat;
    display: block;
    height: 20px;
    text-indent: 35px;
}

    a.bot_ProdPDF_ficha_white:hover {
        background-position: 0 -20px; /* con esto cambiamos la porcion de imagen que se muestra */
    }

a.bot_ProdInfo, input.bot_ProdInfo {
    background: url(../imgs/ico-send.gif) top left no-repeat;
    display: block;
    height: 20px;
    width: 30px; /* aqui esta el truco */
    text-indent: -9999px;
}

    a.bot_ProdInfo:hover, input.bot_ProdInfo:hover {
        background-position: 0 -20px; /* con esto cambiamos la porcion de imagen que se muestra */
    }

a.bot_ProdAdd {
    background: url(../imgs/ico-add.gif) top left no-repeat;
    display: block;
    height: 20px;
    width: 30px; /* aqui esta el truco */
    text-indent: -9999px;
}

    a.bot_ProdAdd:hover {
        background-position: 0 -20px; /* con esto cambiamos la porcion de imagen que se muestra */
    }

/*------ICONOS FILTROS DE PRODUCTOS------*/
#bots_filtroProducto {
    margin: 0 0 0 0;
    display: inline;
    width: auto;
}

    #bots_filtroProducto li {
        float: left;
        display: inline;
        margin: 0 5px 0 0;
    }

a#bot_carretilla {
    background: url(../imgs/ico-carretilla.gif) top left no-repeat;
    display: block;
    height: 40px;
    width: 40px; /* aqui esta el truco */
    text-indent: -9999px;
}

    a#bot_carretilla:hover {
        background-position: 0 -40px; /* con esto cambiamos la porcion de imagen que se muestra */
    }

a#bot_elevador {
    background: url(../imgs/ico-elevador.gif) top left no-repeat;
    display: block;
    height: 40px;
    width: 40px; /* aqui esta el truco */
    text-indent: -9999px;
}

    a#bot_elevador:hover {
        background-position: 0 -40px; /* con esto cambiamos la porcion de imagen que se muestra */
    }

a#bot_limpiadora {
    background: url(../imgs/ico-limpiadora.gif) top left no-repeat;
    display: block;
    height: 40px;
    width: 40px; /* aqui esta el truco */
    text-indent: -9999px;
}

    a#bot_limpiadora:hover {
        background-position: 0 -40px; /* con esto cambiamos la porcion de imagen que se muestra */
    }
/*------ICONOS FILTROS DE PRODUCTOS------*/
a#bot_famSuministros1 {
    background: url(../imgs/ico-h_neumatica.png) top left no-repeat;
    display: block;
    height: 40px;
    width: 40px; /* aqui esta el truco */
    text-indent: -9999px;
}

    a#bot_famSuministros1:hover {
        background-position: 0 -40px; /* con esto cambiamos la porcion de imagen que se muestra */
    }

a#bot_famSuministros2 {
    background: url(../imgs/ico-h_hidraulica.png) top left no-repeat;
    display: block;
    height: 40px;
    width: 40px; /* aqui esta el truco */
    text-indent: -9999px;
}

    a#bot_famSuministros2:hover {
        background-position: 0 -40px; /* con esto cambiamos la porcion de imagen que se muestra */
    }

a#bot_famSuministros3 {
    background: url(../imgs/ico-h_manual.png) top left no-repeat;
    display: block;
    height: 40px;
    width: 40px; /* aqui esta el truco */
    text-indent: -9999px;
}

    a#bot_famSuministros3:hover {
        background-position: 0 -40px; /* con esto cambiamos la porcion de imagen que se muestra */
    }
/*------ICONOS LISTADO PRODUCTOS------*/
#bots_listarProducto {
    margin: 0 0 0 0;
    display: inline;
    width: auto;
}

    #bots_listarProducto li {
        float: left;
        display: inline;
        margin: 0 5px 0 0;
    }

a#bot_listado {
    background: url(../imgs/ico-listado.png) top left no-repeat;
    display: block;
    height: 40px;
    width: 40px; /* aqui esta el truco */
    text-indent: -9999px;
}

    a#bot_listado:hover {
        background-position: 0 -40px; /* con esto cambiamos la porcion de imagen que se muestra */
    }

a#bot_masonry {
    background: url(../imgs/ico-masonry.png) top left no-repeat;
    display: block;
    height: 40px;
    width: 40px; /* aqui esta el truco */
    text-indent: -9999px;
}

    a#bot_masonry:hover {
        background-position: 0 -40px; /* con esto cambiamos la porcion de imagen que se muestra */
    }
/*----- CARRITO DE OFERTA ----*/
#ul_carrito {
    margin: 0 0 0 0;
    display: inline;
    width: auto;
}

    #ul_carrito li {
        float: left;
        display: inline;
        margin: 0 5px 0 0;
    }

a#bot_carrito {
    background: url(../imgs/ico-carrito.png) top left no-repeat;
    display: block;
    height: 40px;
    width: 40px; /* aqui esta el truco */
    text-indent: -9999px;
}

    a#bot_carrito:hover {
        background-position: 0 -40px; /* con esto cambiamos la porcion de imagen que se muestra */
    }

a#bot_carritoBlanco {
    background: url(../imgs/ico-carritoBlanco.png) top left no-repeat;
    display: block;
    height: 40px;
    width: 40px; /* aqui esta el truco */
    text-indent: -9999px;
}

    a#bot_carritoBlanco:hover {
        background-position: 0 -40px; /* con esto cambiamos la porcion de imagen que se muestra */
    }

a#bot_subir {
    background: url(../imgs/ico-subirBlanco.png) top left no-repeat;
    display: block;
    height: 40px;
    width: 40px; /* aqui esta el truco */
    text-indent: -9999px;
}

    a#bot_subir:hover {
        background-position: 0 -40px; /* con esto cambiamos la porcion de imagen que se muestra */
    }

a#bot_descargarPDF {
    background: url(../imgs/ico-descargar_pdf.png) top right no-repeat;
    display: block;
    height: 25px;
}

    a#bot_descargarPDF:hover {
        background-position: right -25px; /* con esto cambiamos la porcion de imagen que se muestra */
    }

#desplegable_scroll {
    display: none;
    background: #000;
    color: #fff;
    cursor: pointer;
    position: fixed;
    bottom: 0px;
    right: 20px;
    padding: 0 0 10px 0;
}
/*--------TOOLTIP-------*/
/* Clase que tendra el tooltip */
.cssToolTip20, .cssToolTip40 {
    position: relative; /* Esta clase tiene que tener posicion relativa */
}

    /* El tooltip */
    .cssToolTip20 span, .cssToolTip40 span {
        background: #E43534 url(../imgs/ico_info.gif) top 2px left 4px no-repeat;
        border-radius: 4px;
        box-shadow: 2px 2px 6px #444;
        color: #fff;
        display: none; /* El tooltip por defecto estara oculto */
        font-family: 'MuseoSans-500';
        font-size: 1em;
        padding: 5px 5px 5px 25px;
        min-height: 20px;
        min-width: 100px;
        max-width: 6000px;
        position: absolute; /* El tooltip se posiciona de forma absoluta para no modificar el aspezto del resto de la pagina */
        left: 0px; /* Posicion apartir de la parte izquierda del primer elemento padre con posicion relativa */
        z-index: 100; /* Poner un z-index alto para que aparezca por encima del resto de elementos */
        text-indent: 0px;
    }

    .cssToolTip20 span {
        top: 25px; /* Posicion apartir de la parte superior del primer elemento padre con posicion relativa */
    }

    .cssToolTip40 span {
        top: 45px; /* Posicion apartir de la parte superior del primer elemento padre con posicion relativa */
    }
    /* El tooltip cuando se muestra */
    .cssToolTip20:hover span, .cssToolTip40:hover span {
        display: inline; /* Para mostrarlo simplemente usamos display block por ejemplo */
    }


/* -------- MENU DE PRODUCTOS -------*/

#menuProductos_web {
    display: none;
}

@media only screen and (min-width: 641px) {
    #menuProductos_web {
        display: block;
    }
}


/* -------------------- ESTILOS DEL DESPLEGABLE DE CONTACTO ------------------------ */
/*cuando es movil*/
#desplegable_contacto {
    display: none;
    position: fixed;
    top: 160px;
    z-index: +1000;
}
/*cuando no es movil*/
@media only screen and (min-width: 641px) {
    #desplegable_contacto {
        display: block;
        position: fixed;
        top: 160px;
        z-index: +1000;
    }
}

* html #desplegable_contacto {
    position: relative;
}

.desplegable_contactotab {
    height: 131px;
    width: 33px;
    float: left;
    cursor: pointer;
    background: url('/imgs/desplegable_contacto.png') no-repeat;
}

.desplegable_contactocontent {
    float: left;
    border: 2px solid #FF2E2E;
    background: #FFF;
    padding: 10px;
}

.hc-credit {
    font-size: 9px
}

    .hc-credit a {
        text-decoration: none
    }

#linea_telefono {
    padding: 0 0 0 40px;
    background: url("/imgs/ico-contTelf.png") no-repeat top left;
}

#linea_email {
    padding: 0 0 10px 40px;
    background: url("/imgs/ico-contSobre.png") no-repeat top left;
}

#linea_localiz {
    padding: 0 0 10px 40px;
    background: url("/imgs/ico-contLocaliz.png") no-repeat top left;
}

#linea_contact {
    padding: 0 0 10px 40px;
    background: url("/imgs/ico-contContacto.png") no-repeat top left;
}





/* -------- RESPONSIVIDAD  -------*/
/*
    PARA MOSTRAR OCULTAR COSAS:
    show-for-medium-up -> solo se vé apartir de 641px
    show-for-small -> solo se ve por debajo de 641px

*/

.centrar_medio {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

@media only screen and (max-width: 641px) {
    .centrar_medio {
        position: static;
        margin: 0 0 0 0;
    }
    #pegamo_inicio {
        font-size: 0.9em;
    }
    .cabeceraMx{
        float:left;
        margin-top:20px;
    }
    #mx-nombre, #mx-empresa, #mx-email, #mx-telefono, #mx-consulta {
        width: 90%;
    }
    #c-nombre, #c-empresa, #c-email, #c-telefono, #c-consulta {
        width: 90%;
    }
    .mx-mas-info{
        font-size:1.6em;
    }
    #camino_migas{
        display:none;
    }
}

@media only screen and (max-width: 1050px) {
    .contenido {
        padding: 0 20px 0 20px;
    }
    .contenidos {
        padding: 0 20px 0 20px;
    }
    
    .nav--xusni {
        display: none;
    }

    .cabeceraMx img {
        height: auto;
        width: 20px;
    }

    .cabeceraMx h1, .cabeceraMx h2 {
        /*font-size: 1.3em;*/
        width: 70%;
    }
    .fSize6 {
        font-size: 1.6em;
    }
    .fSize5 {
        font-size: 1.5em;
    }
    .fSize4 {
        font-size: 1.4em;
    }
    .fSize3 {
        font-size: 1.3em;
    }
    .fSize2 {
        font-size: 1.2em;
    }
    .fSize1_5 {
        font-size: 1.1em;
    }
}




/* para 980px o menos

@media screen and (max-width:980px) {

    .container {
        width: 98%;
    }

    section {
        width: 68%;
    }
} */



/* para 700px o menos

@media screen and (max-width:700px) {

    aside, section {
        float: none;
        width: 96%;
    }

    nav, section {
        font-size: 1.2em;
    }

    aside {
        margin-top: 5px;
    }

    nav ul {
        float: none;
        clear: both;
    }
} */



/* para 480px o menos 

@media screen and (max-width:480px) {

    aside {
        display: none;
    }

    nav, section {
        font-size: 1.5em;
    }

    section {
        width: 94%;
    }

    nav ul {
        float: left;
        clear: none;
        width: 50%;
    }

        nav ul li {
            float: none;
        }
}*/